/* Class = "NSWindow"; title = "Export Text File"; ObjectID = "5"; */
"Export Text File" = "Export Text File";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "18"; */
"Export…" = "Export…";

/* Class = "NSTextFieldCell"; title = "Select the data you want to export."; ObjectID = "20"; */
"Select the data you want to export." = "Select the data you want to export.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "32"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "58"; */
"Check" = "Check";

/* Class = "NSTextFieldCell"; title = "Data will be exported to a tab-delimited text file."; ObjectID = "61"; */
"Data will be exported to a tab-delimited text file." = "Data will be exported to a tab-delimited text file.";

